[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.FloodFill

## Declaration

Source position: winapih.inc line 109

`public function TWidgetSet.FloodFill(`
`DC: HDC;`
`X: Integer;`
`Y: Integer;`
`Color: TGraphicsColor;`
`FillStyle: TGraphicsFillStyle;`
`Brush: HBRUSH`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .